Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 06:54:36 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I received sms that the delivery company tried to call to deliver my item 
Which in not true and didn't receive any call today and no miss call also 
9418391326 order number 

And the delivery date in today march 10

So i want to raise I complain about this issue 

I call the contact center they inform they rescheduled because the address not clear which is not right
Second sms they with no answer which no right too 
Am expecting to receive my order today 
If mot received i will escalate the complaint https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5822703